/* ========================================================================
   Component: Tab
   ========================================================================== */

.uk-tab {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
	list-style: none;
}
/*
 * Micro clearfix on the deepest container
 */

.uk-tab:before, .uk-tab:after {
	content: "";
	display: table;
}
.uk-tab:after {
	clear: both;
}
/*
 * Items
 * 1. Create position context for dropdowns
 */

.uk-tab>li {
	/* 1 */
	float: left;
	position: relative;
	margin-bottom: -1px;
}
.uk-tab>li>a {
	display: block;
	padding: 8px 12px 12px 12px;
	border: 1px solid transparent;
	border-bottom-width: 0;
	text-decoration: none;
}
.uk-tab>li:nth-child(n+2)>a {
	margin-left: 5px;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Also apply if dropdown is opened
 * 3. Remove default focus style
 */

.uk-tab>li>a:hover, .uk-tab>li>a:focus, .uk-tab>li.uk-open>a {
	border-color: #f5f5f5;
	outline: none;
	color: var(--couleur);
	background: #f9f7f7;
}
.uk-tab>li:not(.uk-active)>a:hover, .uk-tab>li:not(.uk-active)>a:focus, .uk-tab>li.uk-open:not(.uk-active)>a {
	margin-bottom: 0;
	padding-bottom: 0;
}
/* Active */

.uk-tab>li.uk-active>a {
	border-color: #ddd;
	border-bottom-color: transparent;
	color: var(--couleur);
	background: #ddd;
}
/* Disabled */

.uk-tab>li.uk-disabled>a {
	color: #999;
	cursor: text;
}
.uk-tab>li.uk-disabled>a:hover, .uk-tab>li.uk-disabled>a:focus, .uk-tab>li.uk-disabled.uk-active>a {
	border-color: transparent;
	background: #ddd;
}
/* Modifier: 'tab-flip'
========================================================================== */

.uk-tab-flip>li {
	float: right;
}
.uk-tab-flip>li:nth-child(n+2)>a {
	margin-right: 5px;
	margin-left: 0;
}
/* Modifier: 'tab-responsive'
========================================================================== */

.uk-tab>li.uk-tab-responsive>a {
	margin-right: 0;
	margin-left: 0;
}
/*
 * Icon
 */

.uk-tab-responsive>a:before {
	content: "\f0c9\00a0";
	font-family: FontAwesome;
}
/* Modifier: 'tab-center'
========================================================================== */

.uk-tab-center {
	border-bottom: 1px solid #ddd;
}
.uk-tab-center-bottom {
	border-top: 1px solid #ddd;
	border-bottom: none;
}
.uk-tab-center:before, .uk-tab-center:after {
	content: "";
	display: table;
}
.uk-tab-center:after {
	clear: both;
}
/*
 * 1. Using `right` to prevent vertical scrollbar caused by centering if to many tabs
 */

.uk-tab-center .uk-tab {
	float: right;
	position: relative;
	right: 50%;
	border: none;
}
.uk-tab-center .uk-tab>li {
	position: relative;
	right: -50%;
}
.uk-tab-center .uk-tab>li>a {
	text-align: center;
}
/* Modifier: 'tab-bottom'
========================================================================== */

.uk-tab-bottom {
	border-top: 1px solid #ddd;
	border-bottom: none;
}
.uk-tab-bottom>li {
	margin-top: -1px;
	margin-bottom: 0;
}
.uk-tab-bottom>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 0;
	border-bottom-width: 1px;
}
.uk-tab-bottom>li:not(.uk-active)>a:hover, .uk-tab-bottom>li:not(.uk-active)>a:focus, .uk-tab-bottom>li.uk-open:not(.uk-active)>a {
	margin-top: 1px;
	margin-bottom: 0;
	padding-top: 7px;
	padding-bottom: 8px;
}
.uk-tab-bottom>li.uk-active>a {
	border-top-color: transparent;
	border-bottom-color: #ddd;
}
/* Modifier: 'tab-grid'
========================================================================== */

/*
 * 1. Create position context to prevent hidden border because of negative `z-index`
 */

.uk-tab-grid {
	/* 1 */
	z-index: 0;
	position: relative;
	margin-left: -5px;
	border-bottom: none;
}
.uk-tab-grid:before {
	/* 1 */
	display: block;
	z-index: -1;
	position: absolute;
	right: 0;
	bottom: -1px;
	left: 5px;
	border-top: 1px solid #ddd;
}
.uk-tab-grid>li:first-child>a {
	margin-left: 5px;
}
.uk-tab-grid>li>a {
	text-align: center;
}
/*
 * If `uk-tab-bottom`
 */

.uk-tab-grid.uk-tab-bottom {
	border-top: none;
}
.uk-tab-grid.uk-tab-bottom:before {
	top: -1px;
	bottom: auto;
}
/* Modifier: 'tab-left', 'tab-right'
========================================================================== */

/* Tablet and bigger */

@media(min-width:768px) {
	.uk-tab-left, .uk-tab-right {
		border-bottom: none;
		
	}
	.uk-tab-left>li, .uk-tab-right>li {
		float: none;
		margin-bottom: 0;
	}
	.uk-tab-left>li>a, .uk-tab-right>li>a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.uk-tab-left>li:nth-child(n+2)>a, .uk-tab-right>li:nth-child(n+2)>a {
		margin-top: 5px;
		margin-left: 0;
	}
	.uk-tab-left>li.uk-active>a, .uk-tab-right>li.uk-active>a {
		border-color: #ddd;
	}
	/*
     * Modifier: 'tab-left'
     */
	.uk-tab-left {
		border-right: 1px solid #ddd;
	}
	.uk-tab-left>li {
		margin-right: -1px;
	}
	.uk-tab-left>li>a {
		border-right-width: 0;
		border-bottom-width: 1px;
	}
	.uk-tab-left>li:not(.uk-active)>a:hover, .uk-tab-left>li:not(.uk-active)>a:focus {
		margin-right: 1px;
		margin-bottom: 0;
		padding-right: 11px;
		padding-bottom: 8px;
	}
	.uk-tab-left>li.uk-active>a {
		border-right-color: transparent;
	}
	/*
     * Modifier: 'tab-right'
     */
	.uk-tab-right {
		border-left: 1px solid #ddd;
	}
	.uk-tab-right>li {
		margin-left: -1px;
	}
	.uk-tab-right>li>a {
		border-bottom-width: 1px;
		border-left-width: 0;
	}
	.uk-tab-right>li:not(.uk-active)>a:hover, .uk-tab-right>li:not(.uk-active)>a:focus {
		margin-bottom: 0;
		margin-left: 1px;
		padding-bottom: 8px;
		padding-left: 11px;
	}
	.uk-tab-right>li.uk-active>a {
		border-left-color: transparent;
	}
	.uk-tab>li.uk-active>a::after {
		border: 0;
	}
	.uk-tab>li>a::after {
		border: 0;
	}
}
.uk-tab>li.uk-active>a {
	border-color: #ddd;
	border-bottom-color: transparent;
	font-weight: 900;
	color: var(--couleur);
	background: #fff;
}
.separateur.uk-margin-top {
	margin-top: 40px ;
}
.uk-switcher.contact-form {
	margin-top: 0 ;
	padding-top: 25px;
	color: white;
	background-color: #001e72;
}
.contact-form .uk-tab>li.uk-active>a {
	padding-top: 20px;
	padding-left: 35px;
	border-bottom: 1px solid #001e72;
	text-align: left;
	font-weight: bold;
	color: white;
	background-color: #001e72;
}
.contact-form .uk-tab>li>a {
	padding-top: 20px;
	padding-left: 35px;
	text-align: left;
	font-weight: bold;
	background-color: #edeaea;
}
/*  .uk-tab>li:not(.uk-active) >a:hover,
    .uk-tab>li:not(.uk-active) >a:focus,
    .uk-tab>li.uk-open:not(.uk-active) > a {
        margin-bottom: 1px;
        padding-bottom: 0;
        }*/

.contact-form img {
	padding-right: 25px;
}
.uk-switcher.contact-form {
	margin: 0 1px 0 -4px;
}
.contact-form.uk-switcher {
	padding: 30px 20px 0 20px;
}
textarea#message_pp4, input#nom_pp4, input#email_pp4, input#cgp_nom_pp4, input#cgp_email_pp4 {
	width: 100%;
}
.contact-form label {
	width: 160px;
}
.uk-padding {
	padding: 15px;
}
div#cck3r_form_envoyer_pp4 {
	width: 100%;
	padding-top: 28px;
}
.uk-accordion-title {
	text-align: left;
	color: rgb(41, 45, 60);
}
h3.uk-accordion-title {
	text-transform: initial;
	font-size: 1em;
}
.box-strategie .uk-grid>* {
	padding-left: 0;
}
.box-strategie {
	margin: 10px 33px 15px 5px;
	padding-left: 0;
	min-height: 60px;
	border: 2px solid var(--couleur);
	color: var(--couleur);
}
.gauche {
	float: left;
	width: 35px;
	margin: 0 10px;
	/* espacement horizontal entre les blocs */
	padding: 10px;
	/* aération interne des blocs */
	text-align: left;
	/* on rétablit l'alignement du texte */
}
.droite {
	padding: 10px;
	/* aération interne des blocs */
	line-height: 1.2;
}
.uk-tooltip {
	border-bottom: 2px solid var(--couleur);
}
.uk-tab>li:not(.uk-active)>a:hover, .uk-tab>li:not(.uk-active)>a:focus, .uk-tab>li.uk-open:not(.uk-active)>a {
	margin-bottom: 0;
	padding-bottom: 11px;
	border-bottom: 1px solid white;
}
.uk-tab {
	border-bottom: 0;
}
/*.panel-2 {
    padding-left: 40px;
    padding-right: 15px;
    }*/

input#nom_pp4_direct, input#pp4_email_direct {
	width: 100%;
}
h3 img {
	margin-right: 15px;
}
h2.uk-accordion-title.titre2 {
	line-height: 36px;
}
.uk-accordion-title.titre2 {
	height: 36px;
	padding-top: 0;
	padding-bottom: 10px;
	border-left: 3px solid #001e72;
	text-transform: uppercase;
	font-size: 1em;
	color: #001e72;
	background-color: #f7f7f7;
}
.uk-accordion-title.caracteristiques::before {
	content: "";
}
.uk-accordion-title.uk-active.caracteristiques::before {
	content: "";
}
.uk-accordion-title.caracteristiques::after {
	content: "\f105";
	display: inline-block;
	float: right;
	width: 15px;
	padding: 10px;
	text-align: center;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	color: white;
	background-color: #001e72;
	-webkit-font-smoothing: antialiased;
}
.uk-accordion-title.uk-active.caracteristiques::after {
	/* padding: 10px 12px 10px 13px;*/
	content: "\f107";
	display: inline-block;
	float: right;
	width: 15px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	color: white;
	background-color: #001e72;
	-webkit-font-smoothing: antialiased;
}
.uk-accordion-title.caracteristiques {
	padding-right: 0;
}
.color {
	color: var(--couleur);
}
.message-amf {
	margin-top: 30px;
	padding: 20px;
}
div#cck4r_form_envoyer_pp4, div#cck5r_form_envoyer_pp4 {
	width: 100%;
}
textarea#message_pp4, input#nom_pp4, input#email_pp4, input#cgp_nom_pp4, input#cgp_email_pp4 {
	width: 100%;
}
input#nom_pp4_direct {
	padding-left: 10px;
}
.uk-padding-right {
	padding-right: 50px;
}
div#cck5r_form_envoyer_pp4 {
	position: absolute;
}
div#cck5r_envoyer_pp4 {
	position: relative;
	height: 100%;
}
#pp4.uk-button:hover, .uk-button:focus {
	text-decoration: none;
	font-weight: bolder;
	outline: none;
	color: #fff;
	background-color: #f28980;
}
/*.tm-navbar-wrapper.tm-navbar-wrapper-animate{
	width: 550px
	}*/

.logo-small {
	margin: 18px;
}

img.logo-menu {
    margin-top: 21px;
}


.margin-pp4 {
	margin-top: 90px;
}
/*.uk-sticky-placeholder{
	width: 500px
	}*/

h5.color.uk-text-bold {
	margin-top: 15px;
}
@media only screen and (max-width:500px) {
	div.uk-accordion-content {
		/*width: 350px;*/
	}
	.uk-width-1-1.largeur {
		padding: 0px 20px;
	}
  .fno{
    width: 100px!important;
    height: 100px!important;
    right: 5px!important;
    top: 105px!important;
  }
  .uk-grid .specificite:not(:first-child):before{
    content: "";
    position: absolute;
  }
}
div#cck1r_form_envoyer_pp4, div#cck2r_form_envoyer_pp4 {
	width: 100%;
}
input#envoyer_pp4 {
	width: 100%;
	height: 86px;
}
input#envoyer_pp4.uk-button:hover, .uk-button:focus {
	font-weight: bolder;
	background-color: #EDEAEA;
	color: #777777;
}
.contact-responsive label {
	color: #59595c ;
}
button#envoyer_pp4_formulaire_3 {
	width: 100%;
	margin-top: 25px;
}
div#cck2r_form_envoyer_pp4 {
	width: 100%;
	margin-top: 103px;
}
div#cck7r_form_envoyer_pp4_formulaire_3 {
	width: 100%;
}
.uk-tooltip-top:after, .uk-tooltip-top-left:after, .uk-tooltip-top-right:after {
	bottom: -7px;
	border-top-color: var(--couleur);
}
td.uk-width-2-10.uk-text-right {
	padding-right: 8%;
}
/*optimisation map*/

.box-map {
	padding: 5px 25px;
	font-size: 12px;
	color: white;
	background-color: var(--couleur);
	line-height: initial;
}
button.gm-control-active {
	background: rgb(0, 31, 114, 0.8) ;
}
/*véhicule*/

.picto {
	box-sizing: border-box;
	display: inline-block;
	width: 40px;
	height: 40px;
	background: var(--couleur);
	margin-right: 18px;
	border: 5px solid var(--couleur);
	vertical-align: middle;
	background-size: contain;
	background-repeat: no-repeat;
}
.procedure {
	background-image: url(/images/vehicules/souscrire.png);
}
.caracteristique {
	background-image: url(/images/vehicules/caracteristique.png);
}
.marche {
	background-image: url(/images/vehicules/marche.png);
}
.risque {
	background-image: url(/images/vehicules/risques.png);
}
.risque2 {
	background-image: url(/images/vehicules/risque2.png);
}
.souscription {
	background-image: url(/images/vehicules/souscrire.png);
}
.strategie {
	background-image: url(/images/vehicules/strategie.png);
}
.nous_contacter {
	background-image: url(/images/vehicules/contact.png);
	background-color: var(--couleur);
	box-sizing: border-box;
	display: inline-block;
	width: 37px;
	height: 37px;
	margin-right: 0px;
	border: 7px solid white;
	vertical-align: middle;
	background-size: contain;
	background-repeat: no-repeat;
}
.bouton_1 {
	background-color: var(--couleur);
	width: 37px;
	height: 37px;
	margin-right: 22px;
	border: 0px solid white;
	vertical-align: middle;
	font-size: 30px;
	font-family: 'Montserrat', sans-serif;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-align: center;
	padding: 5px;
}
#chartdiv {
	width: 100%;
	height: 400px;
	font-size: 11px;
}
.amcharts-main-div a {
	display: none ;
}
/*Page nos solutions*/

.nos_solutions {
	margin-bottom: 60px;
	text-transform: initial
}
.nos_solutions_statut {
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
	color: rgb(20, 30, 105);
	font-weight: bold;
	position: absolute;
	top: 45px;
}
.nos_solutions_titre {
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	text-align: left;
	background-color: #001e72;
	width: 800px;
	position: absolute;
	padding: 25px;
	top: 75px;
}
.nos_solutions_accroche {
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
	color: rgb(0, 0, 0);
	line-height: 1.692;
	text-align: left;
	position: absolute;
	top: 150px;
	width: 500px;
	margin: 20px
}

.nos_solutions.uk-overlay-background {
	background: linear-gradient(rgba(0, 31, 114, 0.5), rgba(0, 31, 114, 0.6));
}
.uk-overlay-icon-nos_solutions {}
.uk-overlay-icon-nos_solutions {
	content: "";
	position: absolute;
	width: 700px;
	height: 207px;
	margin-top: -25px;
	margin-left: -25px;
	background-image: url("/images/V2/accueil/derniers_programmes/bouton_plus.png");
	background-position: center;
	background-repeat: no-repeat;
}
.nos_solutions .uk-overlay-icon-nos_solutions:before {
	content: "";
	position: absolute;
	width: 533px;
	height: 207px;
	margin-top: -25px;
	margin-left: -25px;
	background-image: url("/images/V2/accueil/derniers_programmes/bouton_plus.png");
	background-position: center;
	background-repeat: no-repeat;
}
.nos_solutions_tag_position {
	/*width: fit-content;*/
	/*margin-bottom: 9px;
    padding: 5px 15px;*/
	/*border: 1px solid white;*/
	list-style: none;
	/*color: white;*/
	position: absolute;
	right: 15px;
	top: 15px
}
.nos_solutions_tag {
	width: fit-content;
	margin-top: 10px;
	padding: 4px 10px;
	border: 1px solid white;
	list-style: none;
	color: white;
	position: absolute;
	right: 10px;
}
.nos_solutions_tag.tag1 {
	top: 0%;
}
.nos_solutions_tag.tag2 {
	top: 20%;
}
.nos_solutions_tag.tag3 {
	top: 40%;
}
.statut-color {
	color: #029efa;
	margin: 0px 10px 0px 8px;
}
.nos_solutions_titre {
	background-image: url(/images/V2/solutions/nos_solutions_background.png);
	background-repeat: no-repeat;
	background-position-y: 50%;
}
.nos_solutions_en_savoir_plus img {
	position: absolute;
	top: 63px;
}
.nos_solutions_en_savoir_plus_texte {
	position: absolute;
	right: 210px;
	top: 172px;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-transform: uppercase;
	line-height: 2.188;
	text-align: center;
}
.uk-button.accueil-button.chiffres_cles {
	background-color: #EDEAEA;
}
.chiffre-cle-cta {
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
	color: rgb(0, 30, 114);
	text-transform: uppercase;
}
.niveau-risque-box {
	margin: 0px ;
}
.niveau-risque-inactif {
	background-color: #f7f7f7;
}
.niveau-risque {
	border: 1px solid white;
	width: 14.2%;
	text-align: center;
	padding: 15px 0px;
	margin-top: 0px;
}
.niveau-risque-actif {
	background-color: var(--couleur);
	border: 3px solid var(--couleur);
	color: white;
	font-size: 25px;
	font-weight: bold;
}
.niveau-risque-faible {
	color: var(--couleur);
	font-size: 11px;
	padding-bottom: 2px;
	padding: 2px;
	line-height: 16px;
}
.niveau-risque-eleve {
	color: var(--couleur);
	font-size: 11px;
	padding: 2px;
	text-align: right;
	line-height: 16px;
}
p.niveau-risque-titre {
	text-transform: uppercase;
	font-size: 17px;
	margin-bottom: 10px;
	color: var(--couleur);
}
.documentation .uk-accordion-content {
	padding-left: 40px;
	line-height: 1.5;
}

/*evenement-isr-2-octobre
*/
.uk-grid.uk-block-secondary.bloc-haut{
	background-color: white;
	margin-top: 50px
}
.uk-grid.uk-block-secondary.bloc-haut h1{
     margin: 50px 0px 40px 0px;
     text-align: center;
}

.uk-grid.uk-block-secondary.zone-informations {
    background: #001e72;
    color: white;
    margin-top: 50px;
    padding: 25px
}
.uk-grid.uk-block-secondary.zone-informations h1 {

    color: white
}



/*Rendez-vous d'Horizon AM*/


button#inauguration_envoyer {
    width: 220px;
    height: 50px;
    margin-top: 22px;
    background-color: #00a2ff;
}

a:hover {
    text-decoration: initial;
}



/*.event-date {
    color: #001F72;
    border: 1px solid #001F72;
    text-align: center;
    padding: 25px 0 0px 0px;
    display: inline-block;
    width: 97%;
    font-weight: bold;
    margin-bottom: 40px;
}
*/


select#liste_invite_gx_0_civilite_invite {
    width: 129px;
}
.event-date-liste {
	margin-top:45px;
}
.event-date-liste p {
	padding: 10px 0px 0px 0px;
    margin-bottom: 0px;
    font-weight: 600;
}


.event-date .cck_form.cck_form_freetext {
    width: 100% !important;
}

input#nom_cif_conf_pp4, input#prenom_cif_conf_pp4, input#societe_cif_conf_pp4, input#cif_referent, input#mail_cif_conf_pp4, input#mautres_conf_pp4, input#tel_cif_conf_pp4{
    width: 350px;
}

button#envoi_conf_pp4 {
    width: 80%;
    height: 70px;
    margin-top: 50px;
    background-color: #001F72;
    font-size: 18px !important;
    font-weight: bold;
}

button#envoi_conf_pp4:hover {
    opacity: 0.8;
}

.rdv-hoam-ville {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  color: rgb(0, 31, 114);
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 50px;

}

.rdv-hoam-lieu  {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  color: rgb(0, 31, 114);
  font-weight: bold;
  line-height: 1.444;


}

.rdv-hoam-programme-titre {
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  color: rgb(0, 31, 114);
  font-weight: bold;
  margin-top:20px;
  text-transform: uppercase;

}

.rdv-hoam-programme-trait {
    width: 60px;
    margin-top: 10px;
    margin-bottom: 50px;
    border-top: 4px solid #001e72;
}


.rdv-hoam-programme{
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  color: rgb(0, 30, 114);


}
.liste_date_rdv p {
    text-transform: initial;
    font-size: 17px;
  	color: rgb(255, 255, 255);
  	font-weight: normal;
}


.liste_date_rdv .cck_art_introtext{
	background-color: #001F72;
	padding-left: 15px;
	background-image: url("/images/V2/rendez-vous-horizon-am/right-arrow-1.png");
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center;
}
.liste_date_rdv .cck_art_introtext:hover{
	background-color: white;
	background-image: url("/images/V2/rendez-vous-horizon-am/right-arrow-2.png");

}
.liste_date_rdv p:hover {
    text-transform: initial;
 font-size: 17px;
  	color: #001F72;
  	font-weight: bold;
}
.event-date-liste h2 {
	margin-bottom: 5px
}


/*maproadshow*/
.maproadshow .uk-icon-button {
    margin: 10px;
    border: 2px solid #001F72;
    color: #001F72;
}
.maproadshow .uk-icon-button:hover{
    margin: 10px;
    border: 2px solid white;
    color: white;
}

.maproadshow .uk-panel.uk-panel-box.uk-panel-box-secondary.uk-text-left{
background-color: #001F72 !important;
color:white;

}

.maproadshow .uk-panel-box{
	padding: 15px;
}

.maproadshow h3{
	color: white;
	font-size: 15px;
	margin:0px;
}
.maproadshow p{
	line-height: 12px
}

.trait_rdv{
	width: 40px;
	margin: 3px 0 10px;
	border-top: 2px solid white;
}
.maproadshow a.uk-button{
	color : #001F72;
	background-color: white;
	text-align: center;
	width: 100%;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 0px;

}

.maproadshow a.uk-button:hover{
	color : #001F72;
	background-color: white;
	text-align: center;
	width: 100%;
	font-weight: 900;
}

div#cck1r_form_retour_lien {
    width: 100%;
    text-align: center;
}

div#cck1r_form_envoi_conf_pp4{
	width:	100%;
}

div.cck_forms.cck_site div.cck_form {
    width: 100%;
}

.uk-offcanvas-bar,
.uk-offcanvas-bar-flip {
	background: #001f72!important;
}


.uk-nav.uk-nav-offcanvas>li.uk-active>a {
	background: #0c204d !important;
    color: #fff;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0)!important;
    border-left: 1px solid #ffffff!important;
}

.uk-nav-offcanvas>li>a:active {
	background: #0c204d !important;
    color: #fff;

}

.uk-nav-offcanvas>li>a{
	background-color: transparent!important;
}
